<resources>
    <string name="app_name">Raise_Money</string>
    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>
    <string name="nav_header_title">Android Studio</string>
    <string name="nav_header_subtitle">android.studio@android.com</string>
    <string name="nav_header_desc">Navigation header</string>
    <string name="action_settings">Settings</string>

    <string name="menu_home">Home</string>
    <string name="menu_gallery">Gallery</string>
    <string name="menu_slideshow">Slideshow</string>
    <string name="menu_tools">Tools</string>
    <string name="menu_share">Share</string>
    <string name="menu_send">Send</string>
    <string name="menu_name">用户姓名</string>
    <string name="menu_role">用户角色</string>
    <string name="menu_pic">HeadPortrait</string>
    <string name="need_help">申请帮助</string>
    <string name="browse_donate_record">查看捐款记录</string>
    <string name="on_upload_pic">onUploadPic</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
